﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Controls
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Banking.Form.Controls", GetType(Controls).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Accept.
        '''</summary>
        Friend Shared ReadOnly Property F5Accept() As String
            Get
                Return ResourceManager.GetString("F5Accept", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Add New Banking Bag.
        '''</summary>
        Friend Shared ReadOnly Property F5AddBanking() As String
            Get
                Return ResourceManager.GetString("F5AddBanking", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Add New Float Bag.
        '''</summary>
        Friend Shared ReadOnly Property F5AddFloat() As String
            Get
                Return ResourceManager.GetString("F5AddFloat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Add New Gift Token Bag.
        '''</summary>
        Friend Shared ReadOnly Property F5AddGiftToken() As String
            Get
                Return ResourceManager.GetString("F5AddGiftToken", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Add New PickUp Bag.
        '''</summary>
        Friend Shared ReadOnly Property F5AddPickup() As String
            Get
                Return ResourceManager.GetString("F5AddPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Add New Property Bag.
        '''</summary>
        Friend Shared ReadOnly Property F5AddProperty() As String
            Get
                Return ResourceManager.GetString("F5AddProperty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F6 Accept.
        '''</summary>
        Friend Shared ReadOnly Property F6Accept() As String
            Get
                Return ResourceManager.GetString("F6Accept", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F6 Check Bag.
        '''</summary>
        Friend Shared ReadOnly Property F6CheckBag() As String
            Get
                Return ResourceManager.GetString("F6CheckBag", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F7 Add Final PickUp Bag.
        '''</summary>
        Friend Shared ReadOnly Property F7AddFinalPickup() As String
            Get
                Return ResourceManager.GetString("F7AddFinalPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F7 Bag Collected.
        '''</summary>
        Friend Shared ReadOnly Property F7BagCollected() As String
            Get
                Return ResourceManager.GetString("F7BagCollected", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F7 Remove from Safe.
        '''</summary>
        Friend Shared ReadOnly Property F7Remove() As String
            Get
                Return ResourceManager.GetString("F7Remove", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 End of Day Banking Report.
        '''</summary>
        Friend Shared ReadOnly Property F9EodBanking() As String
            Get
                Return ResourceManager.GetString("F9EodBanking", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 End of Day PickUp Report.
        '''</summary>
        Friend Shared ReadOnly Property F9EodPickup() As String
            Get
                Return ResourceManager.GetString("F9EodPickup", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 PickUp Report.
        '''</summary>
        Friend Shared ReadOnly Property F9PickupReport() As String
            Get
                Return ResourceManager.GetString("F9PickupReport", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 Print.
        '''</summary>
        Friend Shared ReadOnly Property F9Print() As String
            Get
                Return ResourceManager.GetString("F9Print", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F9 Suggested Report.
        '''</summary>
        Friend Shared ReadOnly Property F9SuggestedReport() As String
            Get
                Return ResourceManager.GetString("F9SuggestedReport", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
